{
	"parent":"deeperdarker:main/enter_otherside",
	"display":{
		"icon":{
			"item":"deeperdarker:warden_boots",
			"nbt":"{
				Damage:0
			}"
		},
		"title":{
			"translate":"advancements.deeperdarker.explore_otherside.title"
		},
		"description":{
			"translate":"advancements.deeperdarker.explore_otherside.description"
		},
		"frame":"challenge",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"rewards":{
		"experience":300
	},
	"criteria":{
		"overcast_columns":{
			"trigger":"minecraft:location",
			"conditions":{
				"player":[{
					"condition":"minecraft:entity_properties",
					"predicate":{
						"location":{
							"biome":"deeperdarker:overcast_columns"
						}
					},
					"entity":"this"
				}]
			}
		},
		"deeplands":{
			"trigger":"minecraft:location",
			"conditions":{
				"player":[{
					"condition":"minecraft:entity_properties",
					"predicate":{
						"location":{
							"biome":"deeperdarker:deeplands"
						}
					},
					"entity":"this"
				}]
			}
		},
		"echoing_forest":{
			"trigger":"minecraft:location",
			"conditions":{
				"player":[{
					"condition":"minecraft:entity_properties",
					"predicate":{
						"location":{
							"biome":"deeperdarker:echoing_forest"
						}
					},
					"entity":"this"
				}]
			}
		}
	},
	"requirements":[
		[
			"deeplands"
		],
		[
			"echoing_forest"
		],
		[
			"overcast_columns"
		]
	],
	"sends_telemetry_event":true
}